/*-----追加260306--------------------------------*/
.sec03 .item-num {
  font-family: "Prompt", sans-serif;
  font-size: clamp(16px, calc(18 / 1680 * 100vw), 18px);
  font-weight: 500;
  color: #ed9b9b;
  position: relative;
  display: inline-block;
}
.sec03 .item-num::after {
  background: #dcdcdc;
  background-size: contain;
  content: "";
  display: inline-block;
  position: absolute;
  width: 36px;
  height: 1px;
  top: 50%;
  left: calc(100% + 13px);
  transform: translateY(-50%);
  z-index: 1;
  pointer-events: none;
}
.item-num + h3 {
  margin-top: 0px;
}
@media screen and (max-width: 1040px) {
  .item-num {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .item-num {
    margin-top: 10px;
  }
}
.sec03 .boxs4 .left3 {
  width: 56%;
  float: left;
  position: absolute;
  top: 20px;
  left: -80px;
}
.sec03 .boxs4 .right3 {
  width: 50%;
  padding: 30px;
  float: right;
}
.sec03 .boxs5 .left4 {
  width: 44%;
  float: left;
}
.sec03 .boxs5 .right4 {
  width: 56%;
  float: right;
  position: absolute;
  top: 20px;
  right: -80px;
}
.sec03 .boxs4 {
  padding: 40px;
}

.sec03 .boxs5 {
  padding: 60px;
}

@media screen and (max-width: 1100px) {
  .sec03 .boxs4 {
    position: relative;
    display: block;
    width: 100%;
    padding: 30px;
  }
  .sec03 .boxs5 {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 30px 45px 30px;
  }

  .sec03 .boxs5 .right4 {
    width: 50%;
    float: right;
    position: relative;
    top: auto;
    right: auto;
  }
  .sec03 .boxs4 .left3 {
    width: 50%;
    float: left;
    position: relative;
    top: auto;
    left: auto;
  }
}

@media screen and (max-width: 880px) {
  .sec03 .boxs4 {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 30px;
  }
  .sec03 .boxs5 {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 45px;
  }
  .sec03 .boxs4,
  .sec03 .boxs5 {
    display: flex !important;
    flex-direction: column;
  }
  .sec03 .boxs4 .left3,
  .sec03 .boxs4 .right3,
  .sec03 .boxs5 .left4,
  .sec03 .boxs5 .right4 {
    width: 100% !important;
    padding: 0;
  }
}
@media screen and (max-width: 640px) {
  .sec03 .boxs4 {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 15px;
  }
  .sec03 .boxs5 {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 22px;
  }
  .sec03 .boxs4 .right3,
  .sec03 .boxs5 .left4 {
    padding-top: 10px;
  }
  .sec03 .boxs4,
  .sec03 .boxs5 {
    position: relative;
    display: block;
    width: 100%;
  }
  .sec03 .boxs4 {
    padding: 20px 15px;
  }
  .sec03 .boxs5 {
    padding: 0 15px 30px 15px;
  }
}
